Bug 216627 - [ml_IN] The glyph of 0x25CC is not existing in lohit_ml.ttf
Summary: [ml_IN] The glyph of 0x25CC is not existing in lohit_ml.ttf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On: 211432
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-21 09:35 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 09:32:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Parag Nemade 2006-11-21 09:35:13 UTC
+++ This bug was initially created as a clone of Bug #211432 +++

Description of problem:
The glyph of 0x25CC(the dotted circle) is not existing in lohit_ml.ttf.
It need be added in lohit_ml.ttf.

Version-Release number of selected component (if applicable):
fonts-indic-2.0.7

How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from lizhang@redhat.com on 2006-10-19 03:18 EST --
Created an attachment (id=138861)
the image of lohit_ml.ttf


-- Additional comment from lizhang@redhat.com on 2006-10-19 03:20 EST --
Created an attachment (id=138862)
the glyph of the dotted circle (0x25cc).


-- Additional comment from lizhang@redhat.com on 2006-10-19 03:58 EST --
Created an attachment (id=138864)
my patch for this bug

Comment 1 Parag Nemade 2007-01-04 09:32:53 UTC
Built and tested in fonts-malayalam-2.0.8-1


Note You need to log in before you can comment on or make changes to this bug.